Bug 241993 - livecd-fedora-desktop.ks should not include scim-tables-* by default
livecd-fedora-desktop.ks should not include scim-tables-* by default
Product: Fedora
Classification: Fedora
Component: livecd-tools (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-01 02:16 EDT by Jens Petersen
Modified: 2013-03-05 22:50 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-07 01:18:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-06-01 02:16:56 EDT
Description of problem:
I suggest changing
in livecd-fedora-desktop.ks to avoid the less used
scim-tables packages being included by default.
For F8 I think we need to visit which m17n-db maps may be included.
Comment 1 Jens Petersen 2007-09-07 01:18:10 EDT
thanks, appears to be fixed in current version (livecd-tools-011-1.fc8
Comment 2 Jens Petersen 2007-09-07 01:59:27 EDT
(and the current livecd-fedora-desktop.ks pulls in all the language support
groups so that should take care of the m17n maps:)

Note You need to log in before you can comment on or make changes to this bug.